@charset "utf-8";

/* ----------------------------------------------------
    reset
---------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, button {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    font-family: 'Hiragino Kaku Gothic ProN',メイリオ,Meiryo,'A-OTF 新ゴ Pro',DroidSansJapanese,sans-serif;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    -webkit-text-size-adjust: 100%;
    line-height: 1;
    min-width: 980px;
}
img {
    border: 0;
    vertical-align: text-bottom;
}
input[type="text"], input[type="submit"], input[type="button"] {
    -webkit-appearance: none;
    border-radius: 0;
    box-shadow: none;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* specify the text decoration of anchors */
a{
    text-decoration: none;
}

/* specify the coloring of form elements */
button,
input,
select,
textarea {
    background-color: transparent;
    color: inherit;
}
input:focus,button:focus{
  outline: 0;
}
/*::moz-selection{
  background: none;
}
::selection{
  background: none;
}
/* specify the list style of nav lists */
nav ol,
nav ul {
    list-style: none;
}

/* ----------------------------------------------------
    clearfix
---------------------------------------------------- */
.clearfix {
    zoom: 1; /* IE5.5～E7 */
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}
/* ----------------------------------------------------
    PC/SP 切り替え
---------------------------------------------------- */
/*.smt {
    display: none;
}
a:hover {
    opacity: 0.7;
    filter: alpha( opacity=70 );
    -ms-filter: "alpha( opacity=70 )";
}
@media screen and (max-width: 768px) {
    .smt {
        display: block;
    }
    .pc {
        display: none;
    }
    a:hover {
        opacity: unset;
        filter: unset;
        -ms-filter: unset;
    }
}*/
/* ----------------------------------------------------
    リンクのご案内
---------------------------------------------------- */
html.frozen-1 #contents {
    width: 100%;
}
.common-header .header-area {
  border-top: 8px solid #f44040!important;
  padding: 10px 0;
}
#about_link{
  max-width: 800px;
  font-size: 14px;
  line-height: 1.5;
  margin: 10px auto 0;
}
#about_link .first,
#about_link .second{
  display: flex;
  align-items: baseline;
  margin-top: 40px;
}
#about_link .second{
  margin-top: 50px;
}
#about_link h1, #about_link h2,
#about_link h3, #about_link h4,
#about_link .number{
  font-weight: bold;
}
#about_link h1{
  font-size: 20px;
  margin-bottom: 20px;
}
#about_link h2, #about_link .number{
  font-size: 18px;
  margin-bottom: 20px;
}
#about_link h3{
  font-size: 16px;
  margin: 40px 0 15px;
  padding-left: 10px;
  border-left: 4px solid #ccc;
}
#about_link h4{
  font-size: 14px;
  margin: 20px 0 0;
}
#about_link a{
  color: #0860C0;
  text-decoration: underline;
}
#about_link a:hover{
   text-decoration: none;
   opacity: 1;
}
#about_link a:visited{
   color: #803aa3;
}
#about_link .terms strong{
  font-weight: normal;
  color: #FF0000;
}
#about_link .copy_btn{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 103px;
  height: 31px;
  background-color: #fff;
  color: #13131E;
  font-size: 12px;
  line-height: 1;
  font-weight: bold;
  border-radius: 5px;
  border: 1px solid #DBDAD1;
  box-shadow: 0px 1px 0px #DBDAD1;
  margin-top: 5px;
  cursor: pointer;
}
#about_link .first .code_area_only,
#about_link .first .code_area input{
  background-color: #F7F7F7;
  border: 1px solid #DDDDDD;
  padding: 12px;
  margin-top: 5px;
  font-size: 12px;
  font-family: 'Hiragino Kaku Gothic ProN',メイリオ,Meiryo,'A-OTF 新ゴ Pro',DroidSansJapanese,sans-serif;
}
#about_link .first .code_area input{
  width: 1400px;
}
#about_link .first .code_area_only{
  width:774px;
}
#about_link .first .code_area,
#about_link .first .code_area.scroll input{
  width: 800px;
}
#about_link .first .code_area{
  overflow-x: scroll;
}
#about_link .first .code_area.scroll{
  overflow-x: hidden;
}
#about_link .first .headline{
  margin-top: 20px;
}
#about_link .first .headline_02{
  margin-top: 10px;
}
#about_link .first .banner_area{
  display: flex;
  align-items: flex-start;
  margin: 30px 0 10px;
}
#about_link .first .banner_area.shoulder{
  margin: 45px 0 0;
}
#about_link .first .banner_area .type+.type{
  margin-left: 50px;
}
#about_link .first .banner_area .type p:nth-child(odd){
  color: #777;
}
#about_link .first .banner_area .type p:nth-child(even){
  margin-top: 2px;
}
#about_link .first .code_title{
  margin-top: 20px;
}
#about_link .first .code_title span{
  color: #CCC;
}
#about_link .second .terms ul{
  margin-top: 15px;
  padding-left: 2px;
}
#about_link .second .terms li+li{
  margin-top: 10px;
}
#about_link .second .terms li{
  position: relative;
  padding-left: 12px;
}
#about_link .second .terms li::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #ccc;
  position: absolute;
  left: 0;
  top: 7px;
}
